*{
	margin: 0;
	padding: 0;
}
body {
	font-family: Helvetica,"Microsoft YaHei",Arial,sans-serif;
}
.question{
	text-indent: 30px;
	margin-top: 20px;
	padding:0 10px 20px 10px;
	font-size: 1em;
	font-weight: bold;
	background-image: url(../img/questiontag.png);
	background-repeat: no-repeat;
	background-size: 21px;
	background-position: 10px top;
}
.resolvent{
	padding-top: 10px;
	background-color: #F2F2F2;
}
.resolvent .content{
	background-color: #fff;
	text-indent: 25px;
	padding:10px 15px;
	font-size: 0.95em;
	color: #333;
	background-image: url(../img/resolventtag.png);
	background-repeat: no-repeat;
	background-size: 20px;
	background-position: 10px 12px;
	line-height: 25px;
	letter-spacing: 3px;
	padding-bottom: 100px;
}
.content .show-img{
	width: 85%;
	max-width: 400px;
	display: block;
	margin: 10px auto 40px;
}
.content .show-s-img{
	width: 65%;
	max-width: 400px;
	display: block;
	margin: 5px auto;
}
.content .code{
	width: 50%;
}
.img-box .show-img:last-child{
	margin-top: 10px;
}

.content .explain{
	padding-top: 6px;
}
.content .explain p a {
	color: #36b6ff;
	text-decoration: none;
}
.explain {
	text-indent: 0px;
	margin-top: 10px;
	letter-spacing: 1px;
}
.explain .explain-ts {
	text-align: center;
	font-size: .85em;
	line-height: 18px;
	margin-top: 10px;
}
.img-box .show-lg-img {
	width: 100%;
}
.img{
	width: 85%;
	max-width: 400px;
	display: block;
	margin: 10px auto 40px;
}